Remove deprecated enablePreviewDart2 analysis option
diff --git a/analysis_options.yaml b/analysis_options.yaml
index 30b8ac5..051f76d 100644
--- a/analysis_options.yaml
+++ b/analysis_options.yaml
@@ -2,7 +2,6 @@
   strong-mode:
     implicit-dynamic: false
   language:
-    enablePreviewDart2: true
     enableSuperMixins: true
   errors:
     # treat missing required parameters as a warning (not a hint)